BODY {
 background-image:URL(bg4.gif);
 background-attachment:fixed;
 color: #FFFFCC; size: 20 pt
}
A:link {color: #00FFFF; font-weight: bold; text-decoration:none}
A:visited {color: #FFFF66; font-weight: bold;  text-decoration:none}
A:active {color: #FF0000}
A:hover {color: #00FF00; text-decoration:underline; font-variant: small-caps}


h1,h2,h3,h4,h5
{  color: #FFFF00; letter-spacing: normal; text-align: center;}
#pz
{  color: #FFCC00; font-weight: bold ; font-size: 12pt; font-variant: small-caps}
 #pz2
{  color: #FFFFCC; font-weight: bold ; font-size: 12pt; font-variant: small-caps}
#01
{  color: #FFFFCC; font-weight: bold ; font-size: 12pt; font-variant: small-caps}
.date
{  color: #FFFFCC; font-style: monospace ; font-weight: bold ;
 text-align: left ;}
.af
{  color: #FF9900; font-style: italic ; font-weight: bold ;
 text-align: right ; margin-right:10%
}
 .rasp
{ background:#555500;  color: #FF9900; font-size: medium ; font-style: strong ; font-weight: bold ;
 text-align: center ;
 }
 .rasp1
{ background:#666600;   color: #FFFF66;  font-weight: bold ;
 text-align: center ;
 }
.podz
{  color: #FF9900 ; font-weight: bold ;
 text-align: center ; margin-right:10% }
.comm {  color: #FFFFCC; font-style: italic ; font-size: 10pt;
 text-align: left }
.poem {  color: #FFFFCC; font-style: monospace;
 text-align: center }
 .ep {  color: #FFFFCC; font-style: monospace;
 text-align: right }
  #i1
{  color: #FFFF00; font-style: italic ; font-weight: bold ;
   text-align: center
}
   #i2
{  color: #FFFFCC; font-weight: bold ; font-size: 10pt;

}
  #i3
{  color: #FFFFCC;font-size: 11pt;

}
